.form-signin {
  max-width: 330px;
  padding: 15px;
  margin: 0 auto;
}
.form-signin .form-signin-heading,
.form-signin .checkbox {
  margin-bottom: 10px;
}
.form-signin .checkbox {
  font-weight: normal;
}
.form-signin .form-control {
  position: relative;
  height: auto;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding: 10px;
  font-size: 16px;
}
.form-signin .form-control:focus {
  z-index: 2;
}
.form-signin input[type="email"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
.form-signin .bg-info {
    padding: 15px;
}
.btn-access { 
  color: #ffffff; 
  background-color: #00B2E3; 
  border-color: #00B2E3; 
} 
 
.btn-access:hover, 
.btn-access:focus, 
.btn-access:active, 
.btn-access.active, 
.open .dropdown-toggle.btn-access { 
  color: #ffffff; 
  background-color: #00abd3; 
  border-color: #00abd3; 
} 
 
.btn-access:active, 
.btn-access.active, 
.open .dropdown-toggle.btn-access { 
  background-image: none; 
} 
 
.btn-access.disabled, 
.btn-access[disabled], 
fieldset[disabled] .btn-access, 
.btn-access.disabled:hover, 
.btn-access[disabled]:hover, 
fieldset[disabled] .btn-access:hover, 
.btn-access.disabled:focus, 
.btn-access[disabled]:focus, 
fieldset[disabled] .btn-access:focus, 
.btn-access.disabHHHled:active, 
.btn-access[disabled]:active, 
fieldset[disabled] .btn-access:active, 
.btn-access.disabled.active, 
.btn-access[disabled].active, 
fieldset[disabled] .btn-access.active { 
  background-color: #00B2E2; 
  border-color: #23ABD1; 
} 
 
.btn-access .badge { 
  color: #00B2E2; 
  background-color: #ffffff; 
}

.btn-help { 
  color: #FFFFFF; 
  background-color: #081f2d; 
  border-color: #081f2d; 
} 
 
.btn-help:hover, 
.btn-help:focus, 
.btn-help:active, 
.btn-help.active, 
.open .dropdown-toggle.btn-help { 
  color: #FFFFFF; 
  background-color: #081f2d; 
  border-color: #081f2d; 
} 
 
.btn-help:active, 
.btn-help.active, 
.open .dropdown-toggle.btn-help { 
  background-image: none; 
} 
 
.btn-help.disabled, 
.btn-help[disabled], 
fieldset[disabled] .btn-help, 
.btn-help.disabled:hover, 
.btn-help[disabled]:hover, 
fieldset[disabled] .btn-help:hover, 
.btn-help.disabled:focus, 
.btn-help[disabled]:focus, 
fieldset[disabled] .btn-help:focus, 
.btn-help.disabled:active, 
.btn-help[disabled]:active, 
fieldset[disabled] .btn-help:active, 
.btn-help.disabled.active, 
.btn-help[disabled].active, 
fieldset[disabled] .btn-help.active { 
  background-color: #0A1E2C; 
  border-color: #CCCCCC; 
} 
 
.btn-help .badge { 
  color: #0A1E2C; 
  background-color: #FFFFFF; 
}